## qmf-vkontakte 0.1-2

=== debian/changelog ===
qmf-vkontakte (0.1-2) unstable; urgency=low

  * Fixed Build-Depends (Added cdbs and quilt).

 -- Kirill Kulakov <kulakov@cs.karelia.ru>  Tue, 10 Aug 2010 15:40:05 +0400

qmf-vkontakte (0.1-1) unstable; urgency=low

  * Initial release

 -- Kirill Kulakov <kulakov@cs.karelia.ru>  Thu,  5 Aug 2010 11:57:53 +0400
