=== debian/control ===
Source: qmf-vkontakte
Priority: extra
Maintainer: Kirill Kulakov <kulakov@cs.karelia.ru>
Build-Depends: cdbs, debhelper (>= 5), quilt, libxslt1-dev, libglib2.0-dev, libqt4-dev (>= 4.5), libvkontakte-dev (>= 0.2-1.7), libqmf-dev
Standards-Version: 3.7.2
Section: libs

Package: libqmf-vkontakte
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libvkontakte (>= 0.2-1.7), libqmf0
Description: QMF plugin for VKontakte social network
 A QMF plugin for VKontakte social network. It can send and receive messages using
 libvkontakte library.  Contains static library and header files for development.

Package: libqmf-vkontakte-dbg
Section: libdevel
Architecture: any
Depends: qmf-vkontakte (= ${Source-Version})
Description: QMF plugin for VKontakte social network
 Development package for debugging qmf-vkontakte. Contains debug symbols.
