## qmf-vkontakte 0.1-3

=== debian/changelog ===
qmf-vkontakte (0.1-3) unstable; urgency=low

  * libvkontakte up to 0.2-1.8.

 -- Kirill Kulakov <kulakov@cs.karelia.ru>  Tue, 10 Aug 2010 17:38:29 +0400
