## qmf-vkontakte 0.1-4

=== debian/changelog ===
qmf-vkontakte (0.1-4) unstable; urgency=low

  * Added matapackage for demostration of QMF-vkontakte plugin

 -- Kirill Kulakov <kulakov@cs.karelia.ru>  Tue, 10 Aug 2010 21:08:44 +0400
