=== debian/control ===
--- 
+++ 
@@ -16,6 +16,13 @@
 Package: libqmf-vkontakte-dbg
 Section: libdevel
 Architecture: any
-Depends: qmf-vkontakte (= ${Source-Version})
+Depends: libqmf-vkontakte (= ${Source-Version})
 Description: QMF plugin for VKontakte social network
  Development package for debugging qmf-vkontakte. Contains debug symbols.
+
+Package: qmf-vkontakte
+Section: metapackages
+Architecture: any
+Depends: libqmf-vkontakte (= ${Source-Version}), qmfmail (>= 2010W31)
+Description: Metapackage of QMF plugin for VKontakte social network
+ Provide installing libqmf-vkontakte and qmfmail at once.
