## qmf-vkontakte 0.1-5

=== debian/changelog ===
qmf-vkontakte (0.1-5) unstable; urgency=low

  * qmf-vkontakte metapackage moved to Section: user/network

 -- Kirill Kulakov <kulakov@cs.karelia.ru>  Wed, 11 Aug 2010 01:22:45 +0400
