=== debian/control ===
--- 
+++ 
@@ -21,7 +21,8 @@
  Development package for debugging qmf-vkontakte. Contains debug symbols.
 
 Package: qmf-vkontakte
-Section: metapackages
+Section: user/network
+Priority: extra
 Architecture: any
 Depends: libqmf-vkontakte (= ${Source-Version}), qmfmail (>= 2010W31)
 Description: Metapackage of QMF plugin for VKontakte social network
