## qmf-vkontakte 0.1-6

=== debian/changelog ===
qmf-vkontakte (0.1-6) unstable; urgency=low

  * Add link to bugtracker

 -- Kirill Kulakov <kulakov@cs.karelia.ru>  Thu, 19 Aug 2010 12:24:33 +0400
