=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libvkontakte (>= 0.2-1.8), libqmf0
+Conflicts: libvkontakte (<=0.2-1.7)
+XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
 Description: QMF plugin for VKontakte social network
  A QMF plugin for VKontakte social network. It can send and receive messages using
  libvkontakte library.  Contains static library and header files for development.
@@ -17,6 +19,7 @@
 Section: libdevel
 Architecture: any
 Depends: libqmf-vkontakte (= ${Source-Version})
+XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
 Description: QMF plugin for VKontakte social network
  Development package for debugging qmf-vkontakte. Contains debug symbols.
 
@@ -25,5 +28,6 @@
 Priority: extra
 Architecture: any
 Depends: libqmf-vkontakte (= ${Source-Version}), qmfmail (>= 2010W31)
+XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
 Description: Metapackage of QMF plugin for VKontakte social network
  Provide installing libqmf-vkontakte and qmfmail at once.
