## qmf-vkontakte 0.1-7

=== debian/changelog ===
qmf-vkontakte (0.1-7) unstable; urgency=low

  * Add mysoclials to conflicts.
  * Use --ignore-missing-info option only if it provided by dpkg-shlibdeps.

 -- Kirill Kulakov <kulakov@cs.karelia.ru>  Wed, 25 Aug 2010 13:41:23 +0400
