=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libvkontakte (>= 0.2-1.8), libqmf0
-Conflicts: libvkontakte (<=0.2-1.7)
+Conflicts: mysocials (<=0.2-1.8)
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
 Description: QMF plugin for VKontakte social network
  A QMF plugin for VKontakte social network. It can send and receive messages using
