=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 include /usr/share/cdbs/1/rules/utils.mk
 
-DEB_DH_SHLIBDEPS_ARGS := -- --ignore-missing-info
+DEB_DH_SHLIBDEPS_ARGS := -- $(shell dpkg-shlibdeps --help | sed -ne "s/.*\(--ignore-missing-info\).*/\1/p")
 DEB_MAKE_INVOKE := $(MAKE)
 DEB_MAKE_INSTALL_TARGET := INSTALL_ROOT=$(DEB_DESTDIR) install
 DEB_DH_INSTALL_SOURCEDIR := debian/tmp
