## qmf-vkontakte 0.1-8

=== debian/changelog ===
qmf-vkontakte (0.1-8) unstable; urgency=low

  * Used pkgconfig instead hard paths.
  * Used maemo-optify.

 -- Pavel SHiryaev <shiryaev@cs.karelia.ru>  Sun, 29 Aug 2010 02:03:35 +0400
