=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: qmf-vkontakte
 Priority: extra
 Maintainer: Kirill Kulakov <kulakov@cs.karelia.ru>
-Build-Depends: cdbs, debhelper (>= 5), quilt, libxslt1-dev, libglib2.0-dev, libqt4-dev (>= 4.5), libvkontakte-dev (>= 0.2-1.8), libqmf-dev
+Build-Depends: cdbs, debhelper (>= 5), quilt, patchutils, libxslt1-dev, libglib2.0-dev, libqt4-dev (>= 4.5), libvkontakte-dev (>= 0.2-1.8), libqmf-dev
 Standards-Version: 3.7.2
 Section: libs
