=== debian/rules ===
--- 
+++ 
@@ -56,3 +56,6 @@
 	rm -f configure-stamp
 
 install:
+
+binary-predeb/qmf-vkontakte::
+	maemo-optify
