## qmf-vkontakte 0.1-9

=== debian/changelog ===
qmf-vkontakte (0.1-9) unstable; urgency=low

  * Add Enhance and Suggest into control.
  * Rebuild for qmf-2010W35, try avoid errors.

 -- Pavel SHiryaev <shiryaev@cs.karelia.ru>  Wed, 08 Sep 2010 01:23:42 +0400
