=== debian/control ===
Source: qmf-vkontakte
Priority: extra
Maintainer: Kirill Kulakov <kulakov@cs.karelia.ru>, Pavel Shiryaev <shiryaev@cs.karelia.ru>
Build-Depends: cdbs, debhelper (>= 5), quilt, patchutils, libxslt1-dev, libglib2.0-dev, libqt4-dev (>= 4.5), libvkontakte-dev (>= 0.2-1.8), libqmf-dev
Standards-Version: 3.7.2
Section: libs
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials

Package: libqmf-vkontakte
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libvkontakte (>= 0.2-1.8), libqmf0
Suggests: qmfmail
Enhances: qmfserver
Conflicts: mysocials (<=0.2-1.8)
Description: QMF plugin for VKontakte social network
 A QMF plugin for VKontakte social network. It can send and receive messages using
 libvkontakte library.  Contains static library and header files for development.

Package: libqmf-vkontakte-dbg
Section: libdevel
Architecture: any
Depends: libqmf-vkontakte (= ${Source-Version})
Description: QMF plugin for VKontakte social network
 Development package for debugging qmf-vkontakte. Contains debug symbols.

Package: qmf-vkontakte
Section: user/network
Priority: extra
Architecture: any
Depends: libqmf-vkontakte (= ${Source-Version}), qmfmail (>= 2010W31)
Description: Metapackage of QMF plugin for VKontakte social network
 Provide installing libqmf-vkontakte and qmfmail at once.
