## qmf-vkontakte 0.1-11

=== debian/changelog ===
qmf-vkontakte (0.1-11) unstable; urgency=low

  * Add min version for qmf into Build-Depends field of control file.
  * Fix problem with build of package.

 -- Pavel SHiryaev <shiryaev@cs.karelia.ru>  Fri, 17 Sep 2010 13:42:41 +0400

qmf-vkontakte (0.1-10) unstable; urgency=low

  * Add Homepage into control.
  * Add patch "Changed echo mode for password lineEdit onto Password".

 -- Pavel SHiryaev <shiryaev@cs.karelia.ru>  Fri, 17 Sep 2010 11:41:42 +0400
