=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: qmf-vkontakte
 Priority: extra
 Maintainer: Kirill Kulakov <kulakov@cs.karelia.ru>, Pavel Shiryaev <shiryaev@cs.karelia.ru>
-Build-Depends: cdbs, debhelper (>= 5), quilt, patchutils, libxslt1-dev, libglib2.0-dev, libqt4-dev (>= 4.5), libvkontakte-dev (>= 0.2-1.8), libqmf-dev
+Build-Depends: cdbs, debhelper (>= 5), quilt, patchutils, libxslt1-dev, libglib2.0-dev, libqt4-dev (>= 4.5), libvkontakte-dev (>= 0.2-1.8), libqmf-dev (>= 2010W35)
 Standards-Version: 3.7.2
 Section: libs
+Homepage: http://qmf-vkontakte.garage.maemo.org/
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
 
 Package: libqmf-vkontakte
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libvkontakte (>= 0.2-1.8), libqmf0
+Depends: ${shlibs:Depends}, ${misc:Depends}, libvkontakte (>= 0.2-1.8), libqmf0 (>= 2010W35)
 Suggests: qmfmail
 Enhances: qmfserver
 Conflicts: mysocials (<=0.2-1.8)
@@ -28,6 +29,6 @@
 Section: user/network
 Priority: extra
 Architecture: any
-Depends: libqmf-vkontakte (= ${Source-Version}), qmfmail (>= 2010W31)
+Depends: libqmf-vkontakte (= ${Source-Version}), qmfmail (>= 2010W35)
 Description: Metapackage of QMF plugin for VKontakte social network
  Provide installing libqmf-vkontakte and qmfmail at once.
