## qmf-vkontakte 0.1-12

=== debian/changelog ===
qmf-vkontakte (0.1-12) unstable; urgency=low

  * Add rewriting qtbuildkey for compatibility with qt4.7
  * Added skipped Build-depends: maemo-optify
  * Added icon for qmf-vkontakte metapackage

 -- Pavel SHiryaev <shiryaev@cs.karelia.ru>  Wed, 29 Sep 2010 09:35:46 +0400
