=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: qmf-vkontakte
 Priority: extra
 Maintainer: Kirill Kulakov <kulakov@cs.karelia.ru>, Pavel Shiryaev <shiryaev@cs.karelia.ru>
-Build-Depends: cdbs, debhelper (>= 5), quilt, patchutils, libxslt1-dev, libglib2.0-dev, libqt4-dev (>= 4.5), libvkontakte-dev (>= 0.2-1.8), libqmf-dev (>= 2010W35)
+Build-Depends: cdbs, debhelper (>= 5), quilt, patchutils, libxslt1-dev, libglib2.0-dev, libqt4-dev (>= 4.5), libvkontakte-dev (>= 0.2-1.8), libqmf-dev (>= 2010W35), maemo-optify
 Standards-Version: 3.7.2
 Section: libs
 Homepage: http://qmf-vkontakte.garage.maemo.org/
@@ -32,3 +32,96 @@
 Depends: libqmf-vkontakte (= ${Source-Version}), qmfmail (>= 2010W35)
 Description: Metapackage of QMF plugin for VKontakte social network
  Provide installing libqmf-vkontakte and qmfmail at once.
+XB-Maemo-Display-Name: QMF plugin for Vkontakte social network
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
+ /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oJGgo4ArnDGGIAABO9SURBVGje
+ zZppjGTXdd9/59773quqru6erWcfzsIhh8MZcqjhkBZtkpYhEzQR04ANO4akyEmQwAmCIAisyFIQ
+ BEL2xUaSD5I/JJZlQMjiCEgUKJIlyjBjUqToITmkyRHJ4Wyc6dm6p7fqrqq33XtPPrzqZSh+8IcE
+ yQNu19r9zv+ec/7nf85tYcN1T4qcr1AAVXXT56I1xmiSwAfT/9MtzF1K1Aut8YNVOeftSm/WeQqN
+ 1HifUpeOPC/F+6UUgoux0NoPUQ0c+vgzh7fsOfh3xLpnUO0Aoqqgyuh+3HEJSPNj9CggEsXIW4L8
+ 06j67adO3V8IH7p+50vP3j1zbfqXRetjzmLVBAJeg2gnqnQ1RFWvKwmpQxgrtdRAhCBoEFV1JnGt
+ bpImWZKIYpWJu05NHvr4rx8wLrWqimqEqChK81ppDNHG8tVHkXUQIipiRIwgYkD4MsgX7wDwK5/c
+ /fREWv3bew+NHR3vlmhYRlwkikFxIAmiiqgnsQFjA7XUREBUMJKQug7tdofOWIdWp4N072Jl6xeI
+ ZGiMoOtGq8bGWP2wBxoQIhtAGIMgiBUVEYwYQcw/kn/9+Z+V3/ytP9L/+h/+xo7/8rX/+N1umj/0
+ lz9zlAceGAtlPQdSEqJFGCdNxzESCfUCUZewice4BBWHRgNYnGnTyjqStjq4dodX5z4jF24fFY2R
+ qBENChpRVUII6AhAE0qN4QpYY0YAQDBgZATAIGLUGBExtnILVy8BcOPC9GePHd750EQ2z8rsLa2W
+ N5u9xyZAh7BcEEONcQXYALEg6AAhYKQLkkE0aBR8qNAQIB/i65QLM4dkWFXE1d2PkRgjMQS6mcWH
+ 0JitOgqdBsv80hA1hna7jTEGkQZQE0JWxIoasan7l39wSQGqgX/k3gP72De1lfPvvMULc3N8Iuxi
+ 1/4MrT2+7hP7SxhT47IacR71nlD2EQkYm4CxmGBQFaJYQlWyXApVWaMa0RhRbQBoqPnbv/Istfd8
+ 1BWjcu7yNb7/6lkCBmMsq/EvJmCsETERA/Ct3//v4yu94da6Krjn8B6efPw49cDx4rducvvcEHET
+ pO0JnFHEl1BbTDmGKTtIMIh6VD0SamwscVrgGJKQMyw9g7JaX0XNsKgZ5AUAiXMkzuGsxRqDtZbE
+ ObI04cEjB/mln3mUvCjWfndQNqtf1AyLCgeQtPdFxNd1vYK4Se49tgUtd3PmlWuceWWehy1sOzSJ
+ a6WE4RDUNkzoc4QcQdFYr/IvEJtosJZhVVGWHo2BGAMaR8lb13fs+PtXbnBzbpFWmnDfgT1smuii
+ qhzcs4MsscwPSqy1Iw8YxFqMMQ2Ap//iw8M3XoxLabdiWN4kasqRk5O02wU/fHGWV16c5bGsYuv+
+ CcS30GDAONQ6RA3gIUYwgjrBSESpUSJF6cmrehT7AQ1NGOHvBPDSn73Hn/zZBdDIx+7Zx9/99M+v
+ fZalKcP5Aca5USgZjI0YsQ2ACoxp+QQXiBR4n5O2K+46EljpO8687nn99BKPpJbN28aJpRJ9PUqu
+ NhpriHFUawRMGLG6Z1h58tKPdj808R8VE8IdAGofySuPaqSsm7wQaVjp4s158lqRAGJic19jsU4b
+ AG++cTrF2I7iEGPBlGi1hJg+R04YvDhef81TPb/AEz+zicmpcWLZI2qNpY1oaz1sAigRsR6DZ3pu
+ mZYzWAMxNGEUVXEfSt6HjhxgrNOm2854/KEja+9/9Vt/wny/BGsRoxhp8gRRllfyBkA21lEhC0K7
+ 4XP1qFGi97hWxrGHpyjKmtdOL2B/OM+Tn+wyNtmlypcxEYxzDU02FQmJgDhElH7pud0ryJyhnVis
+ CKKRoPEOAI/cfzcPHz2EiGCNAeDdy9d54/2rDMoa50CMEgiUvqColSjSsNBDRx4oTEz6VjJEHahB
+ MBgRYi041+XkI/dw8tRhLl8ueOGFq8zP55jEgKvRZABJgdoCNTlRCzTkoCXGNFU0ryNzKzmzywPm
+ +gVLg/IOACEqPkRqH6hqj6py9OAevvy5X+PJ44eY7Q2YWR5yu5fTLzxBWU9iACsarJQY4xHqpnzb
+ lOhblEsFWVc49VP7GNYDzrx5nWgLnnhigoluSV0ViHEYcU0IjQqWEBHrEFNjARGHRiXEQP0h7fa1
+ 7/yA5157F0U4snc7v/4LT3Bg5zYA/t6nnuZ7Z84zjAbjmnpgrEWMbTwAYM1QrO1h7QJiVpqS7i0a
+ HGKhKudA5njwZJv7jmWcP59z5swCeZljXY3GClCMcQgOUYdo0jCGcRi7uizWOYxzdwBY6Odc6xVM
+ LxV8942LfON/nblDpZ46chdRBOss1jZsdIcHxHnElohUCGEEoNF6tu2o65xy2GdsIuUnn9hCjDOc
+ +1HNZDvh2LEuSeaIQQneIyoNI5nGzcZaNApGBBVB1WB/TD4bVJr9dM6yeXzsTpaKirV2jUZFDGI3
+ hlDiAAfRIDFALBEcRgxKhThwohhbs3VLwuOPTnD65R5vvlwTC8OJx7Zi3ZAyX2huJAbVsH5DQHUV
+ gGK4E8CDB3dTx0ZWH9u/k589eWSdSlV5++ocaZZhRBBjYFTQ1gAYa0EcGkE0Nny4urThXicCeKK3
+ bJ0a5+ETCS/ML/DW60t0xzvce3yctAveDwk+IjFZi1cVQVRRNQ1TfcgDTz9yP0+dOtrYYtaZCOBf
+ feN5KgzOukZejxarLNR4UERo0OrIpY3SDYhRRCIqNTFWeF8CwvZ923j0p3bTagmvv3yDm1dqTDaF
+ +hTvA5KkayrSWNuU/9VHY0cFLFD7pjZsFHK1D8wsrvAPv/49njs7TZJmTTiOloxCcz0HxJYgjWpE
+ QAUkjoxXVDwx+kY2Y/GxxtnAvsObeVSF0y9d55UXb/C4s2zfMU4eSiIRMTTFEUWiotLsfpSE3/7m
+ S9T1xoKma5Q6Pb/M+RsLRGPJ0mxUlZuNHclqbXhtFYCagSBEjU1jYZq/J6LE6AlSEYlYk2IwEMCX
+ A1zHcPDINqavDPjB8/Og0zz18/sZ27SdsljmYPcm79Q7EWKTpKM+WDF8+80rox5Gf0xOG2NI2mOM
+ 4qL5nhhk9GI1jMx6DhgaD7BqedN7KoTYaBljFOcUayNGtMmbqMzdWmRlJWfLFMzO5pz+01sURZt2
+ toVf3PtdXW9IGsNWQ6jdbtFuZbRarR9baZpiNoScbGQfY1RExFn76joAsbKa8brmTl2XBwLGCmIU
+ 1YZmTXecosp449XbzM8PeeKnt3HioUkunuvx2kszVKXjkb3n+Qt7n0dk1QhZY5JVg1ZjeuNai/UN
+ 3zUjsShixFi7ZLT+rPl3f3PVQ2agKuiIw9FGGSJgbfPHQojUdSCEpsKC48YHQ6avDtm1x3DfiS2c
+ euIQBw9McuaVm7z+pzdJqfirx76tnz78HJljBMSshcCHDd6YpOsgVzuxxiOZ+nOJMY8+8N7XzruJ
+ XXcLXFTn3FBoeLrxRAQJa9kOgeibaYI1Dsk6rMwMeeet67RbkaNHJ0g6Aqnj0ce3s7Iy4O23Zul0
+ hxw7sZ1PPXhGn9n0A57/7nmG+ZCffmovew9tBgsLt5b5/h9OU3nhqacPsHNnCz/oIbZGTI26Grt5
+ Ul55JfDNb2Z9kz32hX/x+//5/PG//nPGMJrIWGtlFC2jiihrS6OCGtK0hbUZgoMycPnCbW7N5Bw4
+ 2GXX3u3EssYvzTC5Q/nEM1Psucvw+qt9Xnt5kZvvLnHmlavcmh1yz/EJ9hyeQMOAOFhhyxbLxx7u
+ EHzg9A9nWFmOuPEuqhbVxiM4g0sNxmoi1GMAGmsM0evaJEYbDm7mSo0WaN4TNFqIjsS1SVyLmesr
+ nHtviU2bHUeO7ybpTuJ9JPhlYlxiy37Lqccm2DxpeeP0It/+5jmuXFnkgZNtjj+yA6ynrnKCz1Gt
+ ufu+zRy6O+GDC33ef3cOrMNmGRohxAjRq7OCc8YSNYWmv3DGTY6mGjpUVWJswgTZwEqrbFRD0m7h
+ K8u595bpLcHHn+yybU+Cz/NGImQZwZfEfsHUVJfHP7GNd88usrS0zN69Le47MUG7lVMuFxgUk1hi
+ qLDtDsdPTLEwO8t7Z+fYtStj9+EulpLSDyAvJIYEZzOHod1wf8S5NFtVfQ2AENc8IGIJGgkBxDlc
+ kqBq+eDCCpcvlOzbl3HP0Q7Qoy4jYgWl8ZSvFWdhaneHTds3UQ2WyNIBtl1S531EXCOvJUKIhCJn
+ y94pTj3W5rlvXebVl2/xyU076W5PMUWK97WGaMQlDtQmTfENGJeMwBizNngiblCIavE+YrOMdGKc
+ 5aWCs2/Oo5pw7GN7ySYt0few7RpMjYaAaoKRMUKAsprDJQu0J4bgCmofUCzGGpSIRo9YRWNA85Id
+ OyY4fO8Wrt30nDs7i5ZD0rbDpQbrwDqLkSRpQkgxWdZdlRLCSCmuaaGoCII1CUYsWnsuXewxO6Mc
+ PLSZHXs3g6+JOsCkBcYFiCDRYSQZUUCB97cJuoQa30gUNWgMiBZACSIojqJfgSoPnNjDnj1j/Ojd
+ iqsXF0ECLsuwzo1EnM9WlaqpBs2ASYItojcxRIuqhWiIUTAkJMkE4h03L6/w/rkhm7Zl3H9iG84U
+ 1EVOVCHWJcYEjGjjQXVNwRptCqNxEaoYEUxUJIamR1ADmiBkaHRs3jbOiYd2EIPj7bdqBvNA7CJ0
+ iXhqXW4BLMx8oCaGpBFQlV0OdVJHbaOSompQUjAtrBmjGmScO9untwT3PTDO1H7FxwWigtEOEhIk
+ BKzUWFNgGGCpMQRsFEywmCi4aHDqsCQYsiZnRsMwZ8ES0bLkwL4uJ+7fws1r8PabAsUejExRa4E3
+ i22Aq7PXceIaWWudSDBCNBa1DhXbhIBYtFauTw+4Nl2we7dl336Hag9MgVULKo3AixHEYySg2hxM
+ jKrMhnk/qPoNeVcTY4lgECwiEL3BtoT7H+hw44bl3bdzDt2X0EqyRtabygBMTIFRO2xu0YmT0fm0
+ 1pxaS6IJqPFIqgzKgrPvzFCFyLHjW5mYyKjLCmNWx4iCIqgYIkKQRjarNJ+rRFRC00+YCh0tpGw8
+ JiVW+4j2EFnEZD1UemTbak7+xBhGC06/9D7D5QHjrQwqtQDlMrggzYQsSqAOJUVdUHtL5gJOIkjN
+ rZmcGzMFBw912LdvU3NGIKNZUBSEZCTl18Xf6nOVOJr562rRb8SuKkgjV4wEEA/UYFwzoowRqS27
+ DqScOJny6us3WOzXxGqcTjJeA2zOwMXYtARVHZfKylfeSyYmkyRNVKRi8VafH51dpDtmOX5sB2ma
+ UVUDxCQQBImCaIZsVK+ymrFx/bk0BxsbBuiNcNQIGkAUsbFhKgImKlo0Rw/HH9omg3Kgf/zCDINg
+ 2XNw222AfQceFBcaRsJXrh/qtJIomTMTSBKhWOTCuWVuXot87OGt7Jxq5qISQWJT8Iw2ubJ2vLXa
+ zdGElaiiYkYA17suiGvTC1b7KjGIkQaw8WhQCXmCTcc4fHiLvPUuzH0gBJ8tAmTZFM7ERAFCmd6W
+ 0BpKzMbxbfA5s9eGXHy/Zte2DvcdnsIaQ4w1RiFUBdYpYgJo1eygrJrYABBdPfFaTWfZeAQJkkJs
+ CyFqUBVfKVFGh0xR0eiIOkYoJ5iZE/JqDCSbVTqvARjXVUfZoLchSaRyRrxigiX0Si6eW6Yq4dSp
+ SSa3JsS6BqlAS0Q8YgPiCjRECKuNkBnNRR2IbV5Hs2a8qgGkGUrEBGKL2jspvVLFSF4FBnnFykpJ
+ b7FieWVAr19zdbpcuL0Yl1rd7pd/49989Q2AL3zlf6gjNLeNtQ+hqtWR0UpTrpwfcOFczoH9wv4D
+ gKnA1BAGiJTYVkClpA410kwhEXHSUM/oKEmF6IUYtJHp0UjURgCHECkrobdidW4xMLc0kEEeWOrF
+ sNwLRZ7HamUQ6kERlqs6XipL91xqN33vK3/41tmNvbNzDEchWeU+5LUYR7+f8857cwQPh4+Mk2xK
+ 0OhRW4LUWBfBRkINMWQi1oIkRLUEb4TQVNaoKXUplCXkg0hvqaDXKxj0awYDG5f6vp5fHsZBrVKE
+ sDKsmA6+fT4xk5c7rc61zkQ23Z5MZ0yy6do/+dp/u/5RZ2nOjwJVE0ytUQZFn7PvLDBze5kHT3bY
+ ffcUiG1Gi1WBWJXUWag9wY+B2U4MLYqBpygig0FFb6GkvxIoioKqFPJcWO6FsLJchqqKtdekN8iz
+ K2XsXMnGulfa49kH3cRebLn29KYDh2Z/4/O/2xORwJ/jckuj+edA0v5SHuqbt3OW3YDuJseeAzuk
+ 9BnFwBPIKL0laiD2a4bDwMKCsjhfMOh7ysJT5UKvF6vlFV/nhZeqokKS2STt3MxaYzfHOmOXxsaT
+ t1X9ha41s9v37ep/5otfXBE5teG86Xk+95tf5UGQZ3/1mGRjkyhOv/R7L+hHAVg7qf/6N3537KX/
+ 9I//aCJZ+Pi9+1vxyOEpdu4YN8srKyz1h9rLa1kZVFSFpyqI/b7Efj/VQZ4MiiLO116uG21fz9KJ
+ W2Pj47NZq/WB9+7SQr877bt3L/+1r/+z/CdEIv+Hrzv+1eDzf+UnPzd/4/xvT7Zzjt2zG6L4uYV+
+ vjioyH2IlY+3g7fvG+1czdJub2xyYqk1tukS0j2v6cGr45/9raXPnfrzuf7/CoAffOc77T/4vS99
+ vujffqabGRVNLmHSy0kru2lTeyOQXk26u68d+7lne5/6hb9U8v/BJR/15r//539/y8Lc5WTfwa3l
+ p//Wrw7FPll91PeOgzz7aw9Ld3yL/oOvfF//XwD4334a6k8YiR2KAAAAAElFTkSuQmCC
