## qmf-vkontakte 0.2-2

=== debian/changelog ===
qmf-vkontakte (0.2-2) unstable; urgency=low

  * Fixed serious problem caused by changing structure of vkontakte library.

 -- Pavel SHiryaev <shiryaev@cs.karelia.ru>  Sat, 19 Feb 2011 17:35:46 +0300

qmf-vkontakte (0.2-1) unstable; urgency=low

  * Update to new MSA-API

 -- Pavel SHiryaev <shiryaev@cs.karelia.ru>  Fri, 11 Feb 2011 09:35:46 +0300
