## qmf-vkontakte 0.2-3

=== debian/changelog ===
qmf-vkontakte (0.2-3) unstable; urgency=low

  * Disable loging by default
  * Given a concrete version of the shared library to load

 -- Pavel SHiryaev <shiryaev@cs.karelia.ru>  Sat, 5 Mar 2011 18:16:10 +0300
