=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: qmf-vkontakte
 Priority: extra
 Maintainer: Kirill Kulakov <kulakov@cs.karelia.ru>, Pavel Shiryaev <shiryaev@cs.karelia.ru>
-Build-Depends: cdbs, debhelper (>= 5), quilt, patchutils, libxslt1-dev, libglib2.0-dev, libqt4-dev (>= 4.5), libvkontakte-dev (>= 0.2-1.8), libqmf-dev (>= 2010W35), maemo-optify
+Build-Depends: cdbs, debhelper (>= 5), quilt, patchutils, libxslt1-dev, libglib2.0-dev, libqt4-dev (>= 4.5), libqmf-dev (>= 2010W42), mysocials-dev
 Standards-Version: 3.7.2
 Section: libs
 Homepage: http://qmf-vkontakte.garage.maemo.org/
@@ -10,29 +10,30 @@
 Package: libqmf-vkontakte
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libvkontakte (>= 0.2-1.8), libqmf0 (>= 2010W35)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libmsavk (>= 0.3-1), libqmf0 (>= 2010W42)
 Suggests: qmfmail
 Enhances: qmfserver
 Conflicts: mysocials (<=0.2-1.8)
-Description: QMF plugin for VKontakte social network
- A QMF plugin for VKontakte social network. It can send and receive messages using
- libvkontakte library.  Contains static library and header files for development.
+Description: QMF plugin for vkontakte social network
+ A QMF plugin for vkontakte social network.
+ Now it can only receive private messages using libvkontakte library.
 
 Package: libqmf-vkontakte-dbg
 Section: libdevel
 Architecture: any
 Depends: libqmf-vkontakte (= ${Source-Version})
-Description: QMF plugin for VKontakte social network
+Description: QMF plugin for vkontakte social network
  Development package for debugging qmf-vkontakte. Contains debug symbols.
 
 Package: qmf-vkontakte
 Section: user/network
 Priority: extra
 Architecture: any
-Depends: libqmf-vkontakte (= ${Source-Version}), qmfmail (>= 2010W35)
-Description: Metapackage of QMF plugin for VKontakte social network
+Depends: libqmf-vkontakte (= ${Source-Version}), qmfmail (>= 2010W42)
+Description: Metapackage of QMF plugin for vkontakte social network
  Provide installing libqmf-vkontakte and qmfmail at once.
-XB-Maemo-Display-Name: QMF plugin for Vkontakte social network
+ Now qmf-vkontakte can only receive private messages.
+XB-Maemo-Display-Name: QMF plugin for vkontakte social network
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oJGgo4ArnDGGIAABO9SURBVGje
