=== debian/rules ===
--- 
+++ 
@@ -57,5 +57,5 @@
 
 install:
 
-binary-predeb/qmf-vkontakte::
-	maemo-optify
+#binary-predeb/qmf-vkontakte::
+#	maemo-optify
